@charset "Shift_JIS";

/* HPkantan Base CSS --------
	created 9.28 2007 by jn1smc --------- */

/* =========== HPかんたん更新基本定義 =========== */

/* 新着情報 */
.new_inc_date{}

/* 目次の日付 */
.index_date { font-size: 90%; font-weight:normal}
/* 目次の記事数 */
.index_count { font-size: 90%; line-height:120%;}
/* 目次のタイトル */
.index_title { font-weight: bold; padding-top:5px;}
/* 目次のダイジェスト記事 */
.index_digest { padding-left:1em;}
.index_digest img{ float:left; padding-right:4px; padding-bottom:4px;}

/* リンク集のジャンル */
.linkjunl {color:#333333; margin-top:10px; padding-left:.5em; font-weight:bold; font-size: 120%;}
/* リンク集のサイト名・タイトル */
.linktitle {padding-left:1em;}

/* テーブル中のテキスト */
.tbl_text { font-size: 90%; line-height:150%; }

/* 囲み記事用ボックス */
.box { padding: 10px; background:#ffffff; border-top: #D1E3F1 2px solid; border-left: #D1E3F1 2px solid; border-right: #D1E3F1 4px solid; border-bottom: #D1E3F1 4px solid; line-height:130%; float:none; clear:both; margin-top:4px; margin-bottom:4px;}

.enq_tbl{ padding: 10px; background:#ffffff; border-top: #D1E3F1 2px solid; border-left: #D1E3F1 2px solid; border-right: #D1E3F1 4px solid; border-bottom: #D1E3F1 4px solid; line-height:130%; float:none; clear:both; margin-top:4px; margin-bottom:4px;}

/* 画像左組み込み配置 */
.img_float_left { float:left; margin-right:0.5em; margin-bottom:0.5em; padding: 2px; font-size:90%; line-height: 140%; font-weight: bold; text-align:left; }
/* 画像左配置(組み込みなし) */
.img_nofloat_left { float:none; margin-left:0; margin-right:auto; margin-bottom:0.5em; padding: 2px; font-size:90%; line-height: 140%; font-weight: bold; text-align:left; clear:both; }
/* 画像右組み込み配置 */
.img_float_right { float:right; margin-left:0.5em; margin-bottom:0.5em; padding: 2px; font-size:90%; line-height: 140%; font-weight: bold; text-align:right; }
/* 画像右配置(組み込みなし) */
.img_nofloat_right { float:none; margin-left:auto; margin-right:0; margin-bottom:0.5em; padding: 2px; font-size:90%; line-height: 140%; font-weight: bold; text-align:right; clear:both; }
/* 画像中央配置(組み込みなし) */
.img_center { float:none; margin-left:auto; margin-right:auto; font-size:90%; padding: 2px; font-weight: bold; text-align:center; clear:both; }
/* 画像の右側にエトキ配置 */
.img_box2 { margin:0.5em; padding: 0.5em; border-right: #006699 2px solid; border-top: #006699 1px solid; border-left: #006699 1px solid; border-bottom: #006699 2px solid; background-color:white; line-height:140%; width:90%; }

/* コメント定義 */
#comment_box{font-size:90%;line-height: 130%;}
#comment_box .main_title{background:url(/demo/image/title_cl.gif) no-repeat top left; padding:8px 0 8px 1em; color:#FFFFFF; font-weight:bold; font-size:12px;}
#comment_box .form{padding:4px; margin-top:4px; background:#D1E3F1;}
#comment_box .body{padding-left:1em; padding-right:1em; padding-top:4px; padding-bottom:4px; border-bottom:2px dotted #D1E3F1;}
#comment_box .header{}
#comment_box .title{font-weight: bold;}
#comment_box .article{padding-left:1em;}

/* カレンダーの基本文字 */
.cal_text {font-size: 12px; line-height: 110%;}
/* カレンダー本体 */
.cal_tbl{border-collapse:collapse;border:1px solid #006699;font-size: 12px;line-height: 110%;padding:1px;background-color:white;}
/* カレンダータイトル */
.cal_title{font-size: 14px;line-height: 120%;}
/* カレンダーサブタイトル */
.cal_subtitle{line-height: 120%;}

.sch_table {padding:4px; background:#D1E3F1; margin-bottom:8px;}
.TD1{padding-left:8px; padding-top:2px; padding-bottom:2px; padding-right:8px;}
.TD2{padding-left:8px; padding-top:2px; padding-bottom:2px; padding-right:8px; color:blue;}

/* =========== HPかんたん更新基本定義 ここまで =========== */


/* 基本的なスタイル------------------------------------------------------------------------- */
body {
	margin: 0px;
	padding: 0px;
	background-image: url(../img/back1.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #FFF;
	text-align: center;
	color: #333333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
body,x:-moz-broken {
margin-left:-1px;
}

p,img,ul,ol,dl,li,h1,h2,h3,h4,h5,h6{
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-weight: normal;
	color: #333333;
	}

.clearfloat{
	clear: both;	
}
	

/* リンク------------------------------------------------------------------------- */
a:link {color: #0066CC; text-decoration: underline;}
a:visited {color:#0066CC; text-decoration: underline;}
a:hover {color: #0099FF; text-decoration: underline;}
a:active {color: #0066CC; text-decoration: underline;}
a img {border-width: 0; text-decoration: none;}





/* センター------------------------- */
#contents{
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	width:960px;
}


/* h------------------------- */
h3 {
	font-size: 130%;
	font-weight: bold;
	color: #101D34;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #8AA6B5;
	padding: 10px;
	margin-bottom: 15px;
}
h4 {
	font-size: 110%;
	font-weight: bold;
	line-height: 140%;
	color: #330000;
	background-color: #F7EAC0;
	padding: 10px;
	margin-bottom: 10px;
}
h5 {
	font-size: 100%;
	font-weight: bold;
	color: #BA5C2F;
	margin-bottom: 10px;
}


/* ヘッド------------------------------------------------------------------------- */
.headad{
	text-align: left;
	font-size: 14px;
	line-height: 17px;
	vertical-align: top;
	color: #4A484F;
	padding-top: 22px;
}

/* トップページtopics------------------------- */

.topics{
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 80%;
	line-height: 160%;
	text-align: left;
}


.aflac{
	text-align: left;
	font-size: 75%;
	line-height: 120%;
	vertical-align: top;
	color: #4A484F;
}

/* トップページ 写真ギャラリー------------------------- */

.snapWaku{
width:328px;
border:1px solid #cccccc;
	margin: 0;
	padding: 0;
}

.snapTitle a {
display:block;
width:328px;
font-size:100%;
font-weight:700;
background-color:#eeeeee;
text-align:center;
padding:4px 0;
text-decoration:none;
color:#333333;
}

.snapTitle a:hover {
text-decoration:underline;
}


.snap{
width:308px;
	margin: 10px;
	padding: 0;
	font-size: 80%;
	line-height: 160%;
	text-align: center;
}

/* コンテンツ------------------------------------------------------------------------- */	
	
.m1{
	text-align: left;
	font-size: 90%;
	line-height: 170%;
	vertical-align: top;
	color: #4A484F;
	margin-bottom: 25px;
}

.m1h{
	text-align: left;
	font-size: 90%;
	line-height: 220%;
	vertical-align: top;
	color: #4A484F;
	margin-bottom: 25px;
}
.l1{
	text-align: left;
	font-size: 110%;
	line-height: 170%;
	vertical-align: top;
	color: #4A484F;
	margin-bottom: 25px;
}
.pankuzu{
	width:960px;
	font-size: 80%;
	line-height: 100%;
	text-align: right;
	vertical-align: top;
	color: #4A484F;
	margin-top: 5px;
	margin-bottom: 15px;
}


.midashi01 {
	font-size: 130%;
	font-weight: bold;
	color: #333;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #CCC;
	padding: 10px;
	margin-top: 30px;
	margin-bottom: 15px;
}
.midashi02 {
	font-size: 130%;
	font-weight: bold;
	color: #333;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #9CC4DE;
	padding: 10px;
	margin-top: 30px;
	margin-bottom: 15px;
}
.midashi03 {
	font-size: 130%;
	font-weight: bold;
	color: #333;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #9CDED2;
	padding: 10px;
	margin-top: 30px;
	margin-bottom: 15px;
}
.midashi04 {
	font-size: 130%;
	font-weight: bold;
	color: #333;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #9CDEAB;
	padding: 10px;
	margin-top: 30px;
	margin-bottom: 15px;
}
.midashi05 {
	font-size: 130%;
	font-weight: bold;
	color: #333;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #B4DE9C;
	padding: 10px;
	margin-top: 30px;
	margin-bottom: 15px;
}
.midashi06 {
	font-size: 130%;
	font-weight: bold;
	color: #333;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #E8D8B1;
	padding: 10px;
	margin-top: 30px;
	margin-bottom: 15px;
}
.midashi07 {
	font-size: 130%;
	font-weight: bold;
	color: #333;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #DEBB9C;
	padding: 10px;
	margin-top: 30px;
	margin-bottom: 15px;
}
.midashi08 {
	font-size: 130%;
	font-weight: bold;
	color: #333;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #DE9CA2;
	padding: 10px;
	margin-top: 30px;
	margin-bottom: 15px;
}


.midashi09 {
	font-size: 130%;
	font-weight: bold;
	color: #333;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #E0A2CD;
	padding: 10px;
	margin-top: 30px;
	margin-bottom: 15px;
}
.midashi10 {
	font-size: 130%;
	font-weight: bold;
	color: #333;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #DE9CCA;
	padding: 10px;
	margin-top: 30px;
	margin-bottom: 15px;
}
.midashi11 {
	font-size: 130%;
	font-weight: bold;
	color: #333;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #C19CDE;
	padding: 10px;
	margin-top: 30px;
	margin-bottom: 15px;
}
.midashi13 {
	font-size: 130%;
	font-weight: bold;
	color: #333;
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #669900;
	padding: 10px;
	margin-top: 5px;
	margin-bottom: 15px;
}



/* ページTOP------------------------------------------------------------------------- */
.pagetop {
	font-size: 80%;
	text-align: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

/* 交渉情報------------------------- */

#koshokamotsu{
	margin: 0 0 0 0px;
	padding: 0px;
	width: 670px;
	font-size: 90%;
	line-height: 220%;
	text-align: left;
	vertical-align: top;
	float: left;	
}
#koshokamotsu dl{
	padding: 0px;
}
#koshokamotsu dt{
	padding-left: 0px;
	float: left;
	}
#koshokamotsu dd{
	padding: 0px;
	margin-left: 130px;
	list-style: none;
}

.mgnB6 {margin-bottom:6px;}


/* フッタ------------------------------------------------------------------------- */


.foot{
	width: 100%;
	height: 65px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 10px;
	background-image: url(../img/foot1.gif);
	background-repeat: repeat-x;
	text-align: center;
	font-size: 70%;
	line-height: 170%;
	color: #4A484F;
}


/* 色------------------------------------------------------------------------- */	

.color1{
	color: #DA2439;
}

.color2{
	color: #C39;
}


.color3{
	color: #288;
}

.color4{
	color: #FFF;
}
.line01 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}
